Build Error: lanman 1.0.10.0 for Perl 5.34.0 on Windows

Hello and Hope everyone is well!

just wondering if anyone had encountered the same issue added the win32:lanman module and what is the solution.

Thanks in advance and Stay Safe!

Looking for help with this package that is failing to build in my project.

Runtime Details

  • ActiveState
  • Language - perl 5.34.0
  • Platform - Windows

Failing Packages

  • lanman 1.0.10.0

HI @kdomingo ,
Thank you for posting! The team will advise accordingly.